Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Q10

Reply
New Contributor
Posts: 5
Registered: ‎01-06-2014
My Device: Q10
My Carrier: AT&T

Adobe Reader read error messages

My Q10 will not read Adobe files.  States "some of the features in this document are not supported by this version of adobe reader."  I have gone out to the AT&T website and updated the phone but get a message I do not need any updates.  I need to be able to read these documents as part of my work.  Not sure what else to do but seems like I need a later version of adobe reader to update on the phone.  Any ideas?